» Ubuntu » Пакеты

Error

two or more packages specified (konversation oneiric)